SORU
7 Mart 2014, Cuma


Neden eclipse yeni bir proje oluşturmak otomatik olarak her appcompat v7 Kütüphanesi desteği ekleniyor mu?

Neden eclipse yeni bir proje oluşturmak zaman otomatik olarak appcompat v7 kütüphane destek ekleyin. Activity uzatmak lazım olan basit bir proje yaratıyorum ama öyle değil. Eclipse otomatik olarak eylem çubuğu desteği ekler.

Biri bana appcompat kütüphane olmadan basit bir proje oluşturmanıza yardımcı olabilir? BİLGİNİZE her şeyi son güncelleme ile ADT en son sürümünü indirdim. Windows 7 64 kullanıyorum.

enter image description here

CEVAP
7 Mart 2014, Cuma


Belirtildiği gibi Android Support Library Overview, kabul, iyi bir uygulama için desteği içerir Kütüphanesi tarafından varsayılan nedeniyle büyük çeşitlilik cihazlar ve parçalanma var arasındaki farklı sürümleri Android (ve böylece, sağlanan API).

Bu code templates tools Android Development Tools (ADT) ile Eclipse varsayılan olarak entegre dahil nedeni de budur.

Senin örnek API 15 hedef aldığını fark ettim, ama paketiniz için miminum gerekli olan SDK uyumluluk kütüphaneler geriye uyumlu API muazzam miktarda sağlayabilir. ** 6. Örnek API 11 appeard Fragment API kullanma yeteneği olacaktır(Android 3.0 Honeycomb)bu sistem eski bir sürümünü çalıştıran bir cihaz üzerinde.

Ayrıca otomatik ekleme devre dışı bırakabilirsiniz kaydettiKütüphane Desteğivarsayılan olarak.

Bunu Paylaş:
  • Google+
  • E-Posta
Etiketler:

YORUMLAR

SPONSOR VİDEO

Rastgele Yazarlar

  • Anthony Cumia

    Anthony Cumi

    5 EYLÜL 2006
  • atKristaBradford

    atKristaBrad

    4 Aralık 2010
  • Virtual Riot

    Virtual Riot

    19 Mayıs 2011

İLGİLİ SORU / CEVAPLAR